/*
  GDPR.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"GDPR_Title" = "Hello!";
"GDPR_Descrtiption" = "Please read our Privacy Policy to learn more about the way we protect your personal information. We encourage you to take part in our product improvement program and help us make CleanMyMac X better by sharing your usage stats.";
"GDPR_PrivacyPolicy" = "Privacy Policy";

"GDPR_AnalyticsСheckbox_Text" = "Share my usage statistics";
"GDPR_PrivacyPolicyAgreementСheckbox_Text" = "Agree to Privacy Policy and Terms of Use";

"GDPR_OKButton_Title" = "OK";
"GDPR_QuitButton_Title" = "Quit App";
